{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
{#        {{ form_row(registrationForm.agreeTerms) }}#}
        <br>
        <button type="submit" class="btn">Register</button>
        <a href="{{ path('app_login') }}">Back</a>
    {{ form_end(registrationForm) }}
{% endblock %}
